Subject: Ticket Assigned - Return of Baby Stroller
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 05:13:54 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Baby Stroller 

Dear Concern,
I have ordered one baby stroller and received yesterday. But it is not actually the same design which I ordered. Side support is not the same which I selected. Pls check the pictures I am sending you. It is round shaped pipe and which I ordered that is broader one. 
Kindly the return the stroller and do the needful in this regard,
Thanks and regards,
Mohammad Javed Alam0526593680

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1448187